/* List & single view */

div.roqnbic-person-list dt,
div.roqnbic-person-single dt,
div.roqnbic-project-list dt,
div.roqnbic-project-single dt,
div.roqnbic-application-list dt,
div.roqnbic-application-single dt,
div.roqnbic-course-list dt,
div.roqnbic-course-single dt {
	float: left;
	width: 150px;
	color: #888;
}

div.roqnbic-person-list p,
div.roqnbic-project-list p,
div.roqnbic-application-list p,
div.roqnbic-publication-list p,
div.roqnbic-course-list p {
	margin: 0;
}

div.roqnbic-person-list dd,
div.roqnbic-person-single dd,
div.roqnbic-project-list dd,
div.roqnbic-project-single dd,
div.roqnbic-application-list dd,
div.roqnbic-application-single dd,
div.roqnbic-course-list dd,
div.roqnbic-course-single dd {
	margin-left: 170px;
}

div.roqnbic-application-single ul#legend li,
div#applicationLegend ul li {
	display: inline;
	padding-right: 0.5em;
	background-position: 0 0 !important;
}

div.roqnbic-application-single ul#legend li.applicationWebsite, div#applicationLegend ul li#applicationWebsite         { background-image: url(../images/icons/applicationWebsite.gif); }
div.roqnbic-application-single ul#legend li.applicationWebservice, div#applicationLegend ul li#applicationWebservice   { background-image: url(../images/icons/applicationWebservice.gif); }
div.roqnbic-application-single ul#legend li.applicationRepository, div#applicationLegend ul li#applicationRepository   { background-image: url(../images/icons/applicationRepository.gif); }
div.roqnbic-application-single ul#legend li.applicationPublication, div#applicationLegend ul li#applicationPublication { background-image: url(../images/icons/applicationPublication.gif); }

/* List view */

div.roqnbic-application-list {
	position: relative;
}

dl.applicationInfo {
	position: relative;
}

div.roqnbic-person-list h4,
div.roqnbic-project-list h4,
div.roqnbic-application-list h4,
div.roqnbic-publication-list h4,
div.roqnbic-course-list h4 {
	margin: 0.75em 0 0 0;
	border-top: 1px dotted #ddd;
	padding: 0.75em 0 0 0;
}

div.roqnbic-person-list dl,
div.roqnbic-project-list dl,
div.roqnbic-application-list dl,
div.roqnbic-course-list dl {
	margin: 0;
}

div#applicationLegend ul {
	margin: 0;
}

dd.applicationType a {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: -1.45em;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: right center;
}

dd.applicationWebsite a     { right: 0;    background-image: url(../images/icons/applicationWebsite.gif); }
dd.applicationWebservice a  { right: 16px; background-image: url(../images/icons/applicationWebservice.gif); }
dd.applicationRepository a  { right: 32px; background-image: url(../images/icons/applicationRepository.gif); }
dd.applicationPublication a { right: 48px; background-image: url(../images/icons/applicationPublication.gif); }

dt.applicationType {
	display: none;
}

dd.relatedProjects a {
	font-weight: normal;
}

div.roqnbic-course-list div.isNbicCourse,
div.roqnbic-course-single div.isNbicCourse {
	background: transparent url(../images/icons/nbicCatLogo.gif) no-repeat right 1em;
}

div.roqnbic-course-single div.isNbicCourse {
	width: 46px;
	height: 20px;
	background-position: 0 0;
	float: right;
	margin-top: -0.25em;
}

span.dateRange,
span.location {
	color: #999999;
}

span.location {
	display: block;
}

/* Single view */

div.roqnbic-person-single div.photo,
div.roqnbic-project-single div.photo,
div.roqnbic-application-single div.photo,
div.roqnbic-course-single div.photo {
	float: right;
	border: 3px solid #e0e0e0;
}

div.roqnbic-person-single h4,
div.roqnbic-project-single h4,
div.roqnbic-application-single h4,
div.roqnbic-course-single h4{
	margin-bottom: 0 !important;
}

div.roqnbic-person-single ul.fileLinks li,
div.roqnbic-project-single ul.fileLinks li,
div.roqnbic-application-single ul.fileLinks li,
div.roqnbic-course-single ul.fileLinks li {
	background: none !important;
	padding: 0 !important;
}

div.roqnbic-person-single ul.fileLinks li img,
div.roqnbic-project-single ul.fileLinks li img,
div.roqnbic-application-single ul.fileLinks li img,
div.roqnbic-course-single ul.fileLinks li img {
	padding: 0 0.75em 0 0;
}

div.roqnbic-application-single ul#legend {
	margin: -1em 0 1.5em 0;
}

div.roqnbic-project-single span.referenceNumber {
	display: block;
	float: right;
	color: #999;
}

/* Search */

#tx_roqnbic_search {
	margin: 0 0 1em 0;
}

#tx_roqnbic_search label {
	display: block;
	float: left;
	width: 170px;
}

#tx_roqnbic_search select {
	xwidth: 153px;
}

div.roqnbic-search-applications form label {
	display: inline !important;
	float: none !important;
	width: auto !important;
	padding-right: 0.5em;
}

div.roqnbic-search-applications form label.tx_roqnbic_swordLabel {
	padding-left: 0.5em;
}

/* Page browser */

div.pageBrowseBox {
	margin: 1.5em 0 1em 0;
}